Bug 827639 - No sound through bluetooth headset after upgrade to Fedora 17
No sound through bluetooth headset after upgrade to Fedora 17
Status: CLOSED DUPLICATE of bug 827692
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 19:00 EDT by pscottdv
Modified: 2014-09-13 14:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 13:37:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (100.78 KB, text/plain)
2012-06-15 09:35 EDT, pscottdv
no flags Details
Comment (97.08 KB, text/plain)
2012-06-15 10:52 EDT, pscottdv
no flags Details
Comment (213.02 KB, text/plain)
2012-06-15 12:46 EDT, pscottdv
no flags Details

  None (edit)
Description pscottdv 2012-06-01 19:00:22 EDT
Description of problem:
Prior to upgrade from Fedora 16 to Fedora 17, my bluetooth headset appeared in the list of hardware in the sound configuration applet.  Now it does not appear and no sound can be heard over my bluetooth headset.

un-pairing and re-pairing the headset did not resolve the problem


How reproducible:
Always happens


Steps to Reproduce:
1.Pair headset to computer
2.Listen to music/video, etc.
3.Sound comes through computer speakers instead of over headset
  
Actual results:
Sound comes through computer speakers instead of over headset.
Headset does not appear in the list of hardware in the sound system config applet

Expected results:
Sound should come through headset
Headset should appear in the list of hardware in the sound system config applet

Additional info:
Comment 1 Brendan Jones 2012-06-15 05:46:05 EDT
Can you please perform the following:

rm -rf ~/.pulse
pulseaudio --kill
pulseaudio -vvvvv

And attach the output here.

Also see if the following workaround works in your case:

https://bugzilla.redhat.com/show_bug.cgi?id=827629#c14
Comment 2 pscottdv 2012-06-15 09:35:38 EDT
Created attachment 915463 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 3 pscottdv 2012-06-15 09:44:20 EDT
Before removing the .pulse directory, pulse audio would crash after I tried to enable the headset service, but it could be restarted.  Now it cannot be restarted (and I have no bluetooth devices paired at all).
Comment 4 pscottdv 2012-06-15 10:52:48 EDT
Created attachment 915464 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 5 Brendan Jones 2012-06-15 10:57:23 EDT
So what's the state of this now? Can you see the card in PulseAudio Volume control?
Comment 6 pscottdv 2012-06-15 11:23:18 EDT
The state of affairs appears to be this:

If I attempt to launch pulseaudio from the command line it crashes with the above segfault.

If I use firefox/flash 11 to watch a youtube video, say, then the pulseaudio daemon starts as evidenced by the fact that the pulseaudio volume control is then able to connect to the server (and I get sound).

If, once pulseaudio is running, I am able to pair my headset (using blueman, for example), but if I attempt to enable the headset service, the pulseaudio daemon dies.  Interestingly, I do continue to get the sound from the video through my wired headphones.  But pulseaudio is dead as evidenced by the pulseaudio volume control complaining that it cannot contact the server.

Interestingly, if I run pulseaudio --kill while running a video, the sound is stops playing, but if I immediately run pulseaudio I get the message:

pid.c: Daemon already running
main.c: pa_pid_file_create() failed.

PulseAudio Volume Control is able to run and connect to the server and everything in it looks correct, but there is no sound.  I can get sound back by restarting firefox and selecting a video again.

BTW, I should note that I am using LXDE because of bug: 

https://bugzilla.redhat.com/show_bug.cgi?id=829039
Comment 7 Brendan Jones 2012-06-15 12:22:41 EDT
From your first log I see this

E: [pulseaudio] socket-server.c: bind(): Address already in use
E: [pulseaudio] module.c: Failed to load module "module-esound-protocol-unix" (argument: ""): initialization failed.
E: [pulseaudio] main.c: Module load failed.
E: [pulseaudio] main.c: Failed to initialize daemon.

Can you type 

ps -ef|grep esd 

and

netstat -lp |grep -E '1600|esd'

and tell me what you see

You could also try commenting out this line in /etc/pulse/default.pa

load-module module-esound-protocol-unix

and try again.
Comment 8 pscottdv 2012-06-15 12:46:30 EDT
Created attachment 915465 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 9 pscottdv 2012-06-15 12:48:58 EDT
Please note that the prior comment contains two dumps--one with the headset paired/enabled and one without the headset paired.
Comment 10 Brendan Jones 2012-06-15 15:47:14 EDT
Can you try and get a backtrace for me when paired and it segfaults? Run abrt-gui and see if you can attach it here.
Comment 11 pscottdv 2012-07-16 11:48:56 EDT
Here is the backtrace from the pulseaudio segfault when the system attempts to connect to the headset service on my ProPlantronics bluetooth headset:


abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pulseaudio
comment:        When pairing/activating my bluetooth headset (ProPlantronics) pulseaudio crashes.  Note that earlier experiments of mine show that it crashes when activating the headset device, not when pairing.
crash_function: strlen
executable:     /usr/bin/pulseaudio
kernel:         3.4.4-3.fc17.i686.PAE
pid:            4315
pwd:            /
reported_to:    Bugzilla: URL=https://bugzilla.redhat.com/show_bug.cgi?id=827629
time:           Mon 16 Jul 2012 10:37:51 AM CDT
uid:            1000
username:       xxxxxxx

backtrace:
:[New LWP 4315]
:[New LWP 4316]
:[New LWP 4317]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: the debug information found in "/usr/lib/debug/usr/lib/libfreebl3.so.debug" does not match "/lib/libfreebl3.so" (CRC mismatch).
:
:Core was generated by `pulseaudio'.
:Program terminated with signal 11, Segmentation fault.
:#0  __strlen_sse2_bsf () at ../sysdeps/i386/i686/multiarch/strlen-sse2-bsf.S:51
:51		movdqu	(%edi), %xmm1
:
:Thread 3 (Thread 0xb2aa8b40 (LWP 4317)):
:#0  0xb7757424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4310b139 in ppoll (fds=0x8b5cef8, nfds=3, timeout=<optimized out>, sigmask=sigmask@entry=0x0) at ../sysdeps/unix/sysv/linux/ppoll.c:58
:        resultvar = <optimized out>
:        oldtype = 0
:        tval = {tv_sec = 0, tv_nsec = 1}
:        result = <optimized out>
:#2  0x4ca1bd1a in pa_rtpoll_run (p=0x8b71828, wait_op=wait_op@entry=true) at pulsecore/rtpoll.c:314
:        ts = {tv_sec = 0, tv_nsec = 0}
:        i = <optimized out>
:        r = 0
:        timeout = {tv_sec = 0, tv_usec = 0}
:        __func__ = "pa_rtpoll_run"
:        __PRETTY_FUNCTION__ = "pa_rtpoll_run"
:#3  0xb34d517a in thread_func (userdata=0x8b71670) at modules/alsa/alsa-source.c:1433
:        ret = <optimized out>
:        rtpoll_sleep = 0
:        u = 0x8b71670
:        revents = 0
:        __func__ = "thread_func"
:        __PRETTY_FUNCTION__ = "thread_func"
:#4  0x4525fa8b in internal_thread_func (userdata=0x8b6ba98) at pulsecore/thread-posix.c:83
:        t = 0x8b6ba98
:#5  0x46907adf in start_thread (arg=0xb2aa8b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb2aa8b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1183940596, 0, 4001536, -1297447896, -732036853, -1582442781}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#6  0x4311555e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb3454b40 (LWP 4316)):
:#0  0xb7757424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4310b139 in ppoll (fds=0x8b8c4d0, nfds=3, timeout=<optimized out>, sigmask=sigmask@entry=0x0) at ../sysdeps/unix/sysv/linux/ppoll.c:58
:        resultvar = <optimized out>
:        oldtype = 0
:        tval = {tv_sec = 0, tv_nsec = 1}
:        result = <optimized out>
:#2  0x4ca1bd1a in pa_rtpoll_run (p=0x8b718c0, wait_op=wait_op@entry=true) at pulsecore/rtpoll.c:314
:        ts = {tv_sec = 0, tv_nsec = 0}
:        i = <optimized out>
:        r = 0
:        timeout = {tv_sec = 0, tv_usec = 0}
:        __func__ = "pa_rtpoll_run"
:        __PRETTY_FUNCTION__ = "pa_rtpoll_run"
:#3  0xb34cda73 in thread_func (userdata=0x8b568e8) at modules/alsa/alsa-sink.c:1732
:        ret = <optimized out>
:        rtpoll_sleep = 0
:        u = 0x8b568e8
:        revents = 0
:        __func__ = "thread_func"
:        __PRETTY_FUNCTION__ = "thread_func"
:#4  0x4525fa8b in internal_thread_func (userdata=0x8b70f48) at pulsecore/thread-posix.c:83
:        t = 0x8b70f48
:#5  0x46907adf in start_thread (arg=0xb3454b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb3454b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1183940596, 0, 4001536, -1287306200, 199098632, -1582442781}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#6  0x4311555e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7739700 (LWP 4315)):
:#0  __strlen_sse2_bsf () at ../sysdeps/i386/i686/multiarch/strlen-sse2-bsf.S:51
:No locals.
:#1  0x44ec5fc7 in pa_xstrdup (s=0x8000000 <Address 0x8000000 out of bounds>) at pulse/xmalloc.c:106
:No locals.
:#2  0xb2c3fe0a in transport_new (size=0, config=0x0, p=<optimized out>, path=<optimized out>, y=0x8b6bba0) at modules/bluetooth/bluetooth-util.c:1085
:No locals.
:#3  endpoint_set_configuration (m=m@entry=0x8bc9640, userdata=userdata@entry=0x8b6bba0, conn=0x8b65980) at modules/bluetooth/bluetooth-util.c:1166
:        y = 0x8b6bba0
:        d = 0x8b5c958
:        t = 0x8bc9a88
:        path = 0x8000000 <Address 0x8000000 out of bounds>
:        dev_path = 0x8bc93bc "/org/bluez/587/hci0/dev_00_23_7F_83_FA_E9"
:        uuid = 0x8bc93f8 "0000111f-0000-1000-8000-00805f9b34fb"
:        config = 0x0
:        size = 0
:        nrec = true
:        p = <optimized out>
:        args = {dummy1 = 0x8bc9640, dummy2 = 0x600000, dummy3 = 108, dummy4 = 146576964, dummy5 = 134, dummy6 = 146577028, dummy7 = 50, dummy8 = 1209896164, dummy9 = 0, dummy10 = 0, dummy11 = 0, pad1 = 0, pad2 = 0, pad3 = 0x0}
:        props = {dummy1 = 0x8bc9640, dummy2 = 0x600000, dummy3 = 108, dummy4 = 146576964, dummy5 = 139, dummy6 = 146577028, dummy7 = 296, dummy8 = 1209896332, dummy9 = 56, dummy10 = 0, dummy11 = 0, pad1 = 0, pad2 = 0, pad3 = 0x0}
:        r = <optimized out>
:#4  0xb2c4015e in endpoint_handler (c=0x8b65980, m=0x8bc9640, userdata=0x8b6bba0) at modules/bluetooth/bluetooth-util.c:1417
:        y = 0x8b6bba0
:        r = 0x0
:        e = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 1, dummy5 = 0, padding1 = 0x481ba0e2}
:        path = <optimized out>
:        __func__ = "endpoint_handler"
:        __PRETTY_FUNCTION__ = "endpoint_handler"
:#5  0x481aeffe in _dbus_object_tree_dispatch_and_unlock (tree=0x8b4feb0, message=message@entry=0x8bc9640) at dbus-object-tree.c:858
:        message_function = <optimized out>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x8bc5148
:        exact_match = 0
:        list = 0x8b66430
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#6  0x4819ed55 in dbus_connection_dispatch (connection=connection@entry=0x8b65980) at dbus-connection.c:4685
:        message = 0x8bc9640
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = <optimized out>
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#7  0x452606dc in dispatch_cb (ea=0x8b37770, ev=0x8b67fa0, userdata=0x8b65980) at pulsecore/dbus-util.c:55
:        conn = 0x8b65980
:#8  0x44ead295 in dispatch_defer (m=0x8b37730) at pulse/mainloop.c:704
:        e = 0x8b67fa0
:        r = <optimized out>
:#9  pa_mainloop_dispatch (m=m@entry=0x8b37730) at pulse/mainloop.c:920
:        dispatched = 0
:        __func__ = "pa_mainloop_dispatch"
:        __PRETTY_FUNCTION__ = "pa_mainloop_dispatch"
:#10 0x44ead5a6 in pa_mainloop_iterate (m=m@entry=0x8b37730, block=block@entry=1, retval=retval@entry=0xbff3fdcc) at pulse/mainloop.c:960
:        r = <optimized out>
:        __func__ = "pa_mainloop_iterate"
:        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
:#11 0x44ead674 in pa_mainloop_run (m=m@entry=0x8b37730, retval=retval@entry=0xbff3fdcc) at pulse/mainloop.c:975
:        r = <optimized out>
:#12 0x0804db74 in main (argc=1, argv=0xbff3ffa4) at daemon/main.c:1132
:        c = 0x8b3c108
:        buf = <optimized out>
:        conf = 0x8b35880
:        mainloop = 0x8b37730
:        s = <optimized out>
:        configured_address = 0x8b521d0 "\005"
:        r = <optimized out>
:        retval = 0
:        d = 1
:        valid_pid_file = true
:        ltdl_init = true
:        passed_fd = <optimized out>
:        e = <optimized out>
:        daemon_pipe = {-1, -1}
:        daemon_pipe2 = {-1, -1}
:        autospawn_fd = -1
:        autospawn_locked = false
:        server_lookup = 0x8b373d8
:        lookup_service_bus = 0x8b521d0
:        server_bus = 0x8b521d0
:        start_server = <optimized out>
:        __func__ = "main"
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x4c9f9720  0x4ca5f044  Yes         /lib/libpulsecore-1.1.so
:0x4a424830  0x4a42818c  Yes         /lib/libsamplerate.so.0
:0x43230500  0x4323d57c  Yes         /lib/libspeexdsp.so.1
:0x44e91de0  0x44ec6374  Yes         /lib/libpulse.so.0
:0x44ca2db0  0x44cadd04  Yes         /lib/libtdb.so.1
:0x45224960  0x45265304  Yes         /lib/libpulsecommon-1.1.so
:0x44e659e0  0x44e69170  Yes         /lib/libjson.so.0
:0x4a164430  0x4a164584  Yes         /lib/libX11-xcb.so.1
:0x48014410  0x480a3984  Yes         /lib/libX11.so.6
:0x43596f70  0x435a74a4  Yes         /lib/libxcb.so.1
:0x44afc5f0  0x44b0b574  Yes         /lib/libICE.so.6
:0x44b164a0  0x44b1ace4  Yes         /lib/libSM.so.6
:0x44ddcf40  0x44ddf934  Yes         /lib/libXtst.so.6
:0x44e7f070  0x44e8312c  Yes         /lib/libwrap.so.0
:0x44edc570  0x44f24678  Yes         /lib/libsndfile.so.1
:0x44b6de60  0x44b70960  Yes         /lib/libasyncns.so.0
:0x44b79a60  0x44b7e57c  Yes         /lib/libltdl.so.7
:0x48195710  0x481c4958  Yes         /lib/libdbus-1.so.3
:0x469056a0  0x46910e60  Yes         /lib/libpthread.so.0
:0x46fa1920  0x46fa545c  Yes         /lib/librt.so.1
:0x46b19ad0  0x46b1aaec  Yes         /lib/libdl.so.2
:0x43206470  0x43220678  Yes         /lib/libm.so.6
:0x4303af20  0x4317814c  Yes         /lib/libc.so.6
:0x43001850  0x43019ec7  Yes         /lib/ld-linux.so.2
:0x46d109c0  0x46d15c7c  Yes         /lib/libcrypt.so.1
:0x435b3a60  0x435b492c  Yes         /lib/libXau.so.6
:0x441be080  0x441bfd24  Yes         /lib/libuuid.so.1
:0x47fe3880  0x47fee154  Yes         /lib/libXext.so.6
:0x4a5938f0  0x4a59df24  Yes         /lib/libXi.so.6
:0x44bb9190  0x44bc7b84  Yes         /lib/libnsl.so.1
:0x44e6fdb0  0x44e7855c  Yes         /lib/libgsm.so.1
:0x44dee630  0x44e1a420  Yes         /lib/libFLAC.so.8
:0x45069c20  0x4506c5f8  Yes         /lib/libvorbisenc.so.2
:0x44a5a800  0x44a718a4  Yes         /lib/libvorbis.so.0
:0x44a15410  0x44a18154  Yes         /lib/libogg.so.0
:0x433976b0  0x433a5e94  Yes         /lib/libresolv.so.2
:0x46f2eb00  0x46f62774  Yes (*)     /lib/libfreebl3.so
:0xb7745c60  0xb774a7a0  Yes         /usr/lib/pulse-1.1/modules/module-device-restore.so
:0xb351f2d0  0xb3531664  Yes         /usr/lib/pulse-1.1/modules/libprotocol-native.so
:0xb3506cc0  0xb3510984  Yes         /usr/lib/pulse-1.1/modules/module-stream-restore.so
:0xb34fcf30  0xb34fe12c  Yes         /usr/lib/pulse-1.1/modules/module-card-restore.so
:0xb34f6f70  0xb34f806c  Yes         /usr/lib/pulse-1.1/modules/module-augment-properties.so
:0xb34f0780  0xb34f2be4  Yes         /usr/lib/pulse-1.1/modules/module-udev-detect.so
:0x44578410  0x44580dd4  Yes         /lib/libudev.so.0
:0xb34ea670  0xb34eba00  Yes         /usr/lib/pulse-1.1/modules/module-alsa-card.so
:0xb34b6d10  0xb34db684  Yes         /usr/lib/pulse-1.1/modules/libalsa-util.so
:0x470e4b00  0x47174644  Yes         /lib/libasound.so.2
:0x43572020  0x43588b54  Yes         /lib/libgcc_s.so.1
:0xb2c4dd90  0xb2c4eaa4  Yes         /usr/lib/pulse-1.1/modules/module-jackdbus-detect.so
:0x4a63eeb0  0x4a666bc4  Yes         /lib/libjack.so.0
:0x4431d5c0  0x4438f8a4  Yes         /lib/libstdc++.so.6
:0x49eeae60  0x49efb6a4  Yes         /lib/libcelt0.so.2
:0xb2c49dc0  0xb2c4a67c  Yes         /usr/lib/pulse-1.1/modules/module-bluetooth-discover.so
:0xb2c3dc40  0xb2c43cac  Yes         /usr/lib/pulse-1.1/modules/libbluetooth-util.so
:0xb2c38d50  0xb2c393f0  Yes         /usr/lib/pulse-1.1/modules/module-esound-protocol-unix.so
:0xb2c2d580  0xb2c337e4  Yes         /usr/lib/pulse-1.1/modules/libprotocol-esound.so
:0xb2c27e10  0xb2c28584  Yes         /usr/lib/pulse-1.1/modules/module-native-protocol-unix.so
:0xb2c23c70  0xb2c247a4  Yes         /usr/lib/pulse-1.1/modules/module-default-device-restore.so
:0xb2c1eb70  0xb2c1fc90  Yes         /usr/lib/pulse-1.1/modules/module-rescue-streams.so
:0xb2c1aa70  0xb2c1b514  Yes         /usr/lib/pulse-1.1/modules/module-always-sink.so
:0xb2c15c20  0xb2c17490  Yes         /usr/lib/pulse-1.1/modules/module-intended-roles.so
:0xb2c0eed0  0xb2c114b4  Yes         /usr/lib/pulse-1.1/modules/module-suspend-on-idle.so
:0xb2c0ab80  0xb2c0b484  Yes         /usr/lib/pulse-1.1/modules/module-position-event-sounds.so
:0xb2c05c40  0xb2c06a84  Yes         /usr/lib/pulse-1.1/modules/module-cork-music-on-phone.so
:0xb2c01a10  0xb2c02744  Yes         /usr/lib/pulse-1.1/modules/module-filter-heuristics.so
:0xb22a1ff0  0xb22a47f4  Yes         /usr/lib/pulse-1.1/modules/module-filter-apply.so
:0xb2270bc0  0xb2292234  Yes         /usr/lib/pulse-1.1/modules/module-dbus-protocol.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x0	0
:ecx            0x0	0
:edx            0x8000000	134217728
:ebx            0x44ed5ff4	1156407284
:esp            0xbff3f8e4	0xbff3f8e4
:ebp            0x0	0x0
:esi            0x8000000	134217728
:edi            0x8000000	134217728
:eip            0x430a6ad6	0x430a6ad6 <__strlen_sse2_bsf+22>
:eflags         0x10283	[ CF SF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __strlen_sse2_bsf:
:   0x430a6ac0 <+0>:	push   %esi
:   0x430a6ac1 <+1>:	push   %edi
:   0x430a6ac2 <+2>:	mov    0xc(%esp),%edi
:   0x430a6ac6 <+6>:	xor    %eax,%eax
:   0x430a6ac8 <+8>:	mov    %edi,%ecx
:   0x430a6aca <+10>:	and    $0x3f,%ecx
:   0x430a6acd <+13>:	pxor   %xmm0,%xmm0
:   0x430a6ad1 <+17>:	cmp    $0x30,%ecx
:   0x430a6ad4 <+20>:	ja     0x430a6aed <__strlen_sse2_bsf+45>
:=> 0x430a6ad6 <+22>:	movdqu (%edi),%xmm1
:   0x430a6ada <+26>:	pcmpeqb %xmm1,%xmm0
:   0x430a6ade <+30>:	pmovmskb %xmm0,%edx
:   0x430a6ae2 <+34>:	test   %edx,%edx
:   0x430a6ae4 <+36>:	jne    0x430a6b59 <__strlen_sse2_bsf+153>
:   0x430a6ae6 <+38>:	mov    %edi,%eax
:   0x430a6ae8 <+40>:	and    $0xfffffff0,%eax
:   0x430a6aeb <+43>:	jmp    0x430a6b07 <__strlen_sse2_bsf+71>
:   0x430a6aed <+45>:	mov    %edi,%eax
:   0x430a6aef <+47>:	and    $0xfffffff0,%eax
:   0x430a6af2 <+50>:	pcmpeqb (%eax),%xmm0
:   0x430a6af6 <+54>:	mov    $0xffffffff,%esi
:   0x430a6afb <+59>:	sub    %eax,%ecx
:   0x430a6afd <+61>:	shl    %cl,%esi
:   0x430a6aff <+63>:	pmovmskb %xmm0,%edx
:   0x430a6b03 <+67>:	and    %esi,%edx
:   0x430a6b05 <+69>:	jne    0x430a6b57 <__strlen_sse2_bsf+151>
:   0x430a6b07 <+71>:	pxor   %xmm0,%xmm0
:   0x430a6b0b <+75>:	pxor   %xmm1,%xmm1
:   0x430a6b0f <+79>:	pxor   %xmm2,%xmm2
:   0x430a6b13 <+83>:	pxor   %xmm3,%xmm3
:   0x430a6b17 <+87>:	mov    %esi,%esi
:   0x430a6b19 <+89>:	lea    0x0(%edi,%eiz,1),%edi
:   0x430a6b20 <+96>:	pcmpeqb 0x10(%eax),%xmm0
:   0x430a6b25 <+101>:	pmovmskb %xmm0,%edx
:   0x430a6b29 <+105>:	test   %edx,%edx
:   0x430a6b2b <+107>:	jne    0x430a6b61 <__strlen_sse2_bsf+161>
:   0x430a6b2d <+109>:	pcmpeqb 0x20(%eax),%xmm1
:   0x430a6b32 <+114>:	pmovmskb %xmm1,%edx
:   0x430a6b36 <+118>:	test   %edx,%edx
:   0x430a6b38 <+120>:	jne    0x430a6b6e <__strlen_sse2_bsf+174>
:   0x430a6b3a <+122>:	pcmpeqb 0x30(%eax),%xmm2
:   0x430a6b3f <+127>:	pmovmskb %xmm2,%edx
:   0x430a6b43 <+131>:	test   %edx,%edx
:   0x430a6b45 <+133>:	jne    0x430a6b7b <__strlen_sse2_bsf+187>
:   0x430a6b47 <+135>:	pcmpeqb 0x40(%eax),%xmm3
:   0x430a6b4c <+140>:	pmovmskb %xmm3,%edx
:   0x430a6b50 <+144>:	lea    0x40(%eax),%eax
:   0x430a6b53 <+147>:	test   %edx,%edx
:   0x430a6b55 <+149>:	je     0x430a6b20 <__strlen_sse2_bsf+96>
:   0x430a6b57 <+151>:	sub    %edi,%eax
:   0x430a6b59 <+153>:	bsf    %edx,%edx
:   0x430a6b5c <+156>:	add    %edx,%eax
:   0x430a6b5e <+158>:	pop    %edi
:   0x430a6b5f <+159>:	pop    %esi
:   0x430a6b60 <+160>:	ret    
:   0x430a6b61 <+161>:	sub    %edi,%eax
:   0x430a6b63 <+163>:	bsf    %edx,%edx
:   0x430a6b66 <+166>:	add    %edx,%eax
:   0x430a6b68 <+168>:	add    $0x10,%eax
:   0x430a6b6b <+171>:	pop    %edi
:   0x430a6b6c <+172>:	pop    %esi
:   0x430a6b6d <+173>:	ret    
:   0x430a6b6e <+174>:	sub    %edi,%eax
:   0x430a6b70 <+176>:	bsf    %edx,%edx
:   0x430a6b73 <+179>:	add    %edx,%eax
:   0x430a6b75 <+181>:	add    $0x20,%eax
:   0x430a6b78 <+184>:	pop    %edi
:   0x430a6b79 <+185>:	pop    %esi
:   0x430a6b7a <+186>:	ret    
:   0x430a6b7b <+187>:	sub    %edi,%eax
:   0x430a6b7d <+189>:	bsf    %edx,%edx
:   0x430a6b80 <+192>:	add    %edx,%eax
:   0x430a6b82 <+194>:	add    $0x30,%eax
:   0x430a6b85 <+197>:	pop    %edi
:   0x430a6b86 <+198>:	pop    %esi
:   0x430a6b87 <+199>:	ret    
:End of assembler dump.

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pscottdv/6

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x82ad6 __strlen_sse2_bsf libc.so.6 -
:05e18e3ae09df2e67626b3f732bef0d35107f46f 0x3cfc7 pa_xstrdup libpulse.so.0 -
:3c3b1db13bac52b39257d8f5fbf3d559eefbb3d5 0x3e0a - libbluetooth-util.so -
:3c3b1db13bac52b39257d8f5fbf3d559eefbb3d5 0x415e - libbluetooth-util.so -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1 0x496dc - libpulsecommon-1.1.so -
:05e18e3ae09df2e67626b3f732bef0d35107f46f 0x24295 pa_mainloop_dispatch libpulse.so.0 -
:05e18e3ae09df2e67626b3f732bef0d35107f46f 0x245a6 pa_mainloop_iterate libpulse.so.0 -
:05e18e3ae09df2e67626b3f732bef0d35107f46f 0x24674 pa_mainloop_run libpulse.so.0 -
:255d6e7b64545c4e4212ad5b1a015846d79ca6d4 0x5b74 main [exe] -

dso_list:
:/usr/lib/pulse-1.1/modules/libbluetooth-util.so pulseaudio-module-bluetooth-1.1-9.fc17.i686 (Fedora Project) 1341509900
:/usr/lib/pulse-1.1/modules/module-dbus-protocol.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/module-filter-apply.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/module-position-event-sounds.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libICE.so.6.3.0 libICE-1.0.8-1.fc17.i686 (Fedora Project) 1341508167
:/usr/lib/pulse-1.1/modules/module-device-restore.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.8-9.fc17.i686 (Fedora Project) 1341508736
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/pulse-1.1/modules/module-native-protocol-unix.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-3.fc17.i686 (Fedora Project) 1341508198
:/usr/lib/pulse-1.1/modules/module-jackdbus-detect.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-3.fc17.i686 (Fedora Project) 1341508224
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-2.fc17.i686 (Fedora Project) 1341508296
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-9.fc17.i686 (Fedora Project) 1341508276
:/usr/lib/libSM.so.6.0.1 libSM-1.2.1-1.fc17.i686 (Fedora Project) 1341508172
:/usr/lib/libtdb.so.1.2.10 libtdb-1.2.10-15.fc17.i686 (Fedora Project) 1341508191
:/usr/lib/libogg.so.0.8.0 libogg-2:1.3.0-1.fc17.i686 (Fedora Project) 1341508186
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/pulse-1.1/modules/module-stream-restore.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1341508165
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1341508128
:/usr/lib/libX11.so.6.3.0 libX11-1.5.0-2.fc17.i686 (Fedora Project) 1341508202
:/usr/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-69.fc17.i686 (Fedora Project) 1341508185
:/usr/lib/libnsl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/pulse-1.1/modules/module-alsa-card.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/module-card-restore.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.5.0-2.fc17.i686 (Fedora Project) 1341508202
:/usr/lib/libvorbisenc.so.2.0.9 libvorbis-1:1.3.3-1.fc17.i686 (Fedora Project) 1341508195
:/usr/lib/pulse-1.1/modules/module-rescue-streams.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4.2-3.fc17.i686 (Fedora Project) 1341508195
:/usr/lib/pulse-1.1/modules/module-always-sink.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/module-cork-music-on-phone.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/libpulsecore-1.1.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1341508128
:/usr/lib/libcrypt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-6.fc17.i686 (Fedora Project) 1341508296
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-3.fc17.i686 (Fedora Project) 1341508401
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1341508143
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1341508165
:/usr/lib/libsamplerate.so.0.1.8 libsamplerate-0.1.8-2.fc17.i686 (Fedora Project) 1341508298
:/usr/lib/pulse-1.1/modules/libprotocol-native.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/module-intended-roles.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/libalsa-util.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc17.i686 (Fedora Project) 1341508195
:/usr/lib/libpulse.so.0.13.5 pulseaudio-libs-1.1-9.fc17.i686 (Fedora Project) 1341508297
:/usr/lib/libjson.so.0.0.1 json-c-0.9-4.fc17.i686 (Fedora Project) 1341508210
:/usr/lib/libXi.so.6.1.0 libXi-1.6.1-1.fc17.i686 (Fedora Project) 1341508202
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1341508767
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1341508172
:/usr/lib/pulse-1.1/modules/module-filter-heuristics.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/module-augment-properties.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/pulse-1.1/modules/libprotocol-esound.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libXext.so.6.4.0 libXext-1.3.1-1.fc17.i686 (Fedora Project) 1341508202
:/usr/lib/pulse-1.1/modules/module-default-device-restore.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1341508146
:/usr/lib/libasound.so.2.0.0 alsa-lib-1.0.25-3.fc17.i686 (Fedora Project) 1341508486
:/usr/lib/libspeexdsp.so.1.5.0 speex-1.2-0.14.rc1.fc17.i686 (Fedora Project) 1341508226
:/usr/lib/pulse-1.1/modules/module-suspend-on-idle.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.i686 (Fedora Project) 1341508199
:/usr/bin/pulseaudio pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-3.fc17.i686 (Fedora Project) 1341508202
:/usr/lib/pulse-1.1/modules/module-udev-detect.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017
:/usr/lib/pulse-1.1/modules/module-bluetooth-discover.so pulseaudio-module-bluetooth-1.1-9.fc17.i686 (Fedora Project) 1341509900
:/usr/lib/libpulsecommon-1.1.so pulseaudio-libs-1.1-9.fc17.i686 (Fedora Project) 1341508297
:/usr/lib/pulse-1.1/modules/module-esound-protocol-unix.so pulseaudio-1.1-9.fc17.i686 (Fedora Project) 1341509017

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=2599
:XDG_SESSION_ID=6
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=stylistics.bintouch.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=lxde-
:HISTSIZE=1000
:WINDOWID=37748741
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=pscottdv
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36:
:SSH_AUTH_SOCK=/tmp/ssh-yNOeLhNR2516/agent.2516
:USERNAME=xxxxxxx
:PATH=/usr/lib/qt-3.3/bin:/home/pscottdv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pscottdv/bin
:MAIL=/var/spool/mail/pscottdv
:DESKTOP_SESSION=LXDE
:QT_IM_MODULE=xim
:PWD=/home/pscottdv
:XMODIFIERS=@im=ibus
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=LXDE
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:_LXSESSION_PID=2516
:HISTCONTROL=ignoreboth
:HOME=/home/pscottdv
:XDG_SEAT=seat0
:SHLVL=2
:XDG_CONFIG_HOME=/home/pscottdv/.config
:LOGNAME=pscottdv
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Zn4Xt5emXt,guid=29e18ed1a6e13c5326c58e43000000fd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pscottdv
:DISPLAY=:0
:XDG_CURRENT_DESKTOP=LXDE
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-pscottdv-WllJGb/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

event_log:
:2012-07-16-10:40:27> Querying server settings
:2012-07-16-10:40:27  Preparing an archive to upload
:2012-07-16-10:40:29  Uploading 318324 bytes
:2012-07-16-10:40:31  Upload successful
:2012-07-16-10:40:32  Retrace job started
:2012-07-16-10:40:42  Analyzing crash data
:2012-07-16-10:40:53  Analyzing crash data
:2012-07-16-10:41:03  Initializing virtual root
:2012-07-16-10:41:13  Initializing virtual root
:2012-07-16-10:41:24  Initializing virtual root
:2012-07-16-10:41:34  Initializing virtual root
:2012-07-16-10:41:44  Initializing virtual root
:2012-07-16-10:41:55  Initializing virtual root
:2012-07-16-10:42:05  Initializing virtual root
:2012-07-16-10:42:15  Initializing virtual root
:2012-07-16-10:42:31  Initializing virtual root
:2012-07-16-10:42:46  Initializing virtual root
:2012-07-16-10:42:56  Initializing virtual root
:2012-07-16-10:43:07  Initializing virtual root
:2012-07-16-10:43:18  Initializing virtual root
:2012-07-16-10:43:29  Initializing virtual root
:2012-07-16-10:43:39  Initializing virtual root
:2012-07-16-10:43:50  Initializing virtual root
:2012-07-16-10:44:00  Initializing virtual root
:2012-07-16-10:44:11  Initializing virtual root
:2012-07-16-10:44:21  Initializing virtual root
:2012-07-16-10:44:31  Initializing virtual root
:2012-07-16-10:44:42  Cleaning up virtual root
:2012-07-16-10:44:52  Retrace job finished successfully
:2012-07-16-10:44:58  Searching for updates
:2012-07-16-10:47:43> Logging into Bugzilla at https://bugzilla.redhat.com
:2012-07-16-10:47:45  Checking for duplicates
:2012-07-16-10:47:52  Bug is already reported: 827629
:2012-07-16-10:47:52  Add scott@4ahomes.com to CC list
:2012-07-16-10:47:54  Adding new comment to bug 827629
:2012-07-16-10:47:57  Logging out
:2012-07-16-10:47:59  Status: NEW https://bugzilla.redhat.com/show_bug.cgi?id=827629

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7819                 processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7819                 7819                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

maps:
:08048000-0805b000 r-xp 00000000 fd:01 402981     /usr/bin/pulseaudio
:0805b000-0805c000 r--p 00012000 fd:01 402981     /usr/bin/pulseaudio
:0805c000-0805f000 rw-p 00013000 fd:01 402981     /usr/bin/pulseaudio
:08b35000-08bdb000 rw-p 00000000 00:00 0          [heap]
:43001000-43020000 r-xp 00000000 fd:01 413725     /usr/lib/ld-2.15.so
:43020000-43021000 r--p 0001e000 fd:01 413725     /usr/lib/ld-2.15.so
:43021000-43022000 rw-p 0001f000 fd:01 413725     /usr/lib/ld-2.15.so
:43024000-431cc000 r-xp 00000000 fd:01 414811     /usr/lib/libc-2.15.so
:431cc000-431ce000 r--p 001a8000 fd:01 414811     /usr/lib/libc-2.15.so
:431ce000-431cf000 rw-p 001aa000 fd:01 414811     /usr/lib/libc-2.15.so
:431cf000-431d2000 rw-p 00000000 00:00 0 
:43202000-4322b000 r-xp 00000000 fd:01 414816     /usr/lib/libm-2.15.so
:4322b000-4322c000 r--p 00028000 fd:01 414816     /usr/lib/libm-2.15.so
:4322c000-4322d000 rw-p 00029000 fd:01 414816     /usr/lib/libm-2.15.so
:4322f000-43240000 r-xp 00000000 fd:01 399900     /usr/lib/libspeexdsp.so.1.5.0
:43240000-43241000 r--p 00010000 fd:01 399900     /usr/lib/libspeexdsp.so.1.5.0
:43241000-43242000 rw-p 00011000 fd:01 399900     /usr/lib/libspeexdsp.so.1.5.0
:43395000-433aa000 r-xp 00000000 fd:01 414827     /usr/lib/libresolv-2.15.so
:433aa000-433ab000 r--p 00014000 fd:01 414827     /usr/lib/libresolv-2.15.so
:433ab000-433ac000 rw-p 00015000 fd:01 414827     /usr/lib/libresolv-2.15.so
:433ac000-433ae000 rw-p 00000000 00:00 0 
:43570000-4358c000 r-xp 00000000 fd:01 414817     /usr/lib/libgcc_s-4.7.0-20120507.so.1
:4358c000-4358d000 rw-p 0001b000 fd:01 414817     /usr/lib/libgcc_s-4.7.0-20120507.so.1
:4358f000-435af000 r-xp 00000000 fd:01 414833     /usr/lib/libxcb.so.1.1.0
:435af000-435b0000 r--p 0001f000 fd:01 414833     /usr/lib/libxcb.so.1.1.0
:435b0000-435b1000 rw-p 00020000 fd:01 414833     /usr/lib/libxcb.so.1.1.0
:435b3000-435b5000 r-xp 00000000 fd:01 397988     /usr/lib/libXau.so.6.0.0
:435b5000-435b6000 r--p 00001000 fd:01 397988     /usr/lib/libXau.so.6.0.0
:435b6000-435b7000 rw-p 00002000 fd:01 397988     /usr/lib/libXau.so.6.0.0
:441bd000-441c1000 r-xp 00000000 fd:01 406631     /usr/lib/libuuid.so.1.3.0
:441c1000-441c2000 r--p 00003000 fd:01 406631     /usr/lib/libuuid.so.1.3.0
:441c2000-441c3000 rw-p 00004000 fd:01 406631     /usr/lib/libuuid.so.1.3.0
:442d4000-443b4000 r-xp 00000000 fd:01 400485     /usr/lib/libstdc++.so.6.0.17
:443b4000-443b8000 r--p 000e0000 fd:01 400485     /usr/lib/libstdc++.so.6.0.17
:443b8000-443b9000 rw-p 000e4000 fd:01 400485     /usr/lib/libstdc++.so.6.0.17
:443b9000-443c0000 rw-p 00000000 00:00 0 
:44576000-44584000 r-xp 00000000 fd:01 397695     /usr/lib/libudev.so.0.13.1
:44584000-44585000 r--p 0000d000 fd:01 397695     /usr/lib/libudev.so.0.13.1
:44585000-44586000 rw-p 00000000 00:00 0 
:44a14000-44a1a000 r-xp 00000000 fd:01 399500     /usr/lib/libogg.so.0.8.0
:44a1a000-44a1b000 r--p 00005000 fd:01 399500     /usr/lib/libogg.so.0.8.0
:44a1b000-44a1c000 rw-p 00006000 fd:01 399500     /usr/lib/libogg.so.0.8.0
:44a58000-44a83000 r-xp 00000000 fd:01 399113     /usr/lib/libvorbis.so.0.4.6
:44a83000-44a84000 r--p 0002a000 fd:01 399113     /usr/lib/libvorbis.so.0.4.6
:44a84000-44a85000 rw-p 0002b000 fd:01 399113     /usr/lib/libvorbis.so.0.4.6
:44af9000-44b0f000 r-xp 00000000 fd:01 414877     /usr/lib/libICE.so.6.3.0
:44b0f000-44b10000 r--p 00015000 fd:01 414877     /usr/lib/libICE.so.6.3.0
:44b10000-44b11000 rw-p 00016000 fd:01 414877     /usr/lib/libICE.so.6.3.0
:44b11000-44b13000 rw-p 00000000 00:00 0 
:44b15000-44b1c000 r-xp 00000000 fd:01 414878     /usr/lib/libSM.so.6.0.1
:44b1c000-44b1d000 r--p 00006000 fd:01 414878     /usr/lib/libSM.so.6.0.1
:44b1d000-44b1e000 rw-p 00007000 fd:01 414878     /usr/lib/libSM.so.6.0.1
:44b6d000-44b72000 r-xp 00000000 fd:01 414880     /usr/lib/libasyncns.so.0.3.1
:44b72000-44b73000 r--p 00004000 fd:01 414880     /usr/lib/libasyncns.so.0.3.1
:44b73000-44b74000 rw-p 00005000 fd:01 414880     /usr/lib/libasyncns.so.0.3.1
:44b78000-44b81000 r-xp 00000000 fd:01 414902     /usr/lib/libltdl.so.7.3.0
:44b81000-44b82000 rw-p 00008000 fd:01 414902     /usr/lib/libltdl.so.7.3.0
:44bb6000-44bcd000 r-xp 00000000 fd:01 398199     /usr/lib/libnsl-2.15.so
:44bcd000-44bce000 r--p 00016000 fd:01 398199     /usr/lib/libnsl-2.15.so
:44bce000-44bcf000 rw-p 00017000 fd:01 398199     /usr/lib/libnsl-2.15.so
:44bcf000-44bd1000 rw-p 00000000 00:00 0 
:44ca1000-44cb2000 r-xp 00000000 fd:01 414901     /usr/lib/libtdb.so.1.2.10
:44cb2000-44cb3000 ---p 00011000 fd:01 414901     /usr/lib/libtdb.so.1.2.10
:44cb3000-44cb4000 r--p 00011000 fd:01 414901     /usr/lib/libtdb.so.1.2.10
:44cb4000-44cb5000 rw-p 00012000 fd:01 414901     /usr/lib/libtdb.so.1.2.10
:44ddc000-44de1000 r-xp 00000000 fd:01 414879     /usr/lib/libXtst.so.6.1.0
:44de1000-44de2000 r--p 00004000 fd:01 414879     /usr/lib/libXtst.so.6.1.0
:44de2000-44de3000 rw-p 00005000 fd:01 414879     /usr/lib/libXtst.so.6.1.0
:44de5000-44e22000 r-xp 00000000 fd:01 414864     /usr/lib/libFLAC.so.8.2.0
:44e22000-44e23000 r--p 0003d000 fd:01 414864     /usr/lib/libFLAC.so.8.2.0
:44e23000-44e24000 rw-p 0003e000 fd:01 414864     /usr/lib/libFLAC.so.8.2.0
:44e64000-44e6b000 r-xp 00000000 fd:01 411644     /usr/lib/libjson.so.0.0.1
:44e6b000-44e6c000 r--p 00006000 fd:01 411644     /usr/lib/libjson.so.0.0.1
:44e6c000-44e6d000 rw-p 00007000 fd:01 411644     /usr/lib/libjson.so.0.0.1
:44e6f000-44e7a000 r-xp 00000000 fd:01 403656     /usr/lib/libgsm.so.1.0.12
:44e7a000-44e7b000 rw-p 0000a000 fd:01 403656     /usr/lib/libgsm.so.1.0.12
:44e7d000-44e85000 r-xp 00000000 fd:01 398144     /usr/lib/libwrap.so.0.7.6
:44e85000-44e86000 r--p 00007000 fd:01 398144     /usr/lib/libwrap.so.0.7.6
:44e86000-44e87000 rw-p 00008000 fd:01 398144     /usr/lib/libwrap.so.0.7.6
:44e89000-44ed5000 r-xp 00000000 fd:01 399507     /usr/lib/libpulse.so.0.13.5
:44ed5000-44ed6000 r--p 0004b000 fd:01 399507     /usr/lib/libpulse.so.0.13.5
:44ed6000-44ed7000 rw-p 0004c000 fd:01 399507     /usr/lib/libpulse.so.0.13.5
:44ed9000-44f3b000 r-xp 00000000 fd:01 398046     /usr/lib/libsndfile.so.1.0.25
:44f3b000-44f3d000 r--p 00061000 fd:01 398046     /usr/lib/libsndfile.so.1.0.25
:44f3d000-44f3e000 rw-p 00063000 fd:01 398046     /usr/lib/libsndfile.so.1.0.25
:44f3e000-44f42000 rw-p 00000000 00:00 0 
:45063000-451c9000 r-xp 00000000 fd:01 414865     /usr/lib/libvorbisenc.so.2.0.9
:451c9000-451da000 r--p 00165000 fd:01 414865     /usr/lib/libvorbisenc.so.2.0.9
:451da000-451db000 rw-p 00176000 fd:01 414865     /usr/lib/libvorbisenc.so.2.0.9
:45217000-4527c000 r-xp 00000000 fd:01 398279     /usr/lib/libpulsecommon-1.1.so
:4527c000-4527d000 r--p 00064000 fd:01 398279     /usr/lib/libpulsecommon-1.1.so
:4527d000-4527e000 rw-p 00065000 fd:01 398279     /usr/lib/libpulsecommon-1.1.so
:46901000-46917000 r-xp 00000000 fd:01 419430     /usr/lib/libpthread-2.15.so
:46917000-46918000 r--p 00015000 fd:01 419430     /usr/lib/libpthread-2.15.so
:46918000-46919000 rw-p 00016000 fd:01 419430     /usr/lib/libpthread-2.15.so
:46919000-4691b000 rw-p 00000000 00:00 0 
:46b19000-46b1c000 r-xp 00000000 fd:01 419426     /usr/lib/libdl-2.15.so
:46b1c000-46b1d000 r--p 00002000 fd:01 419426     /usr/lib/libdl-2.15.so
:46b1d000-46b1e000 rw-p 00003000 fd:01 419426     /usr/lib/libdl-2.15.so
:46d10000-46d18000 r-xp 00000000 fd:01 419475     /usr/lib/libcrypt-2.15.so
:46d18000-46d19000 r--p 00007000 fd:01 419475     /usr/lib/libcrypt-2.15.so
:46d19000-46d1a000 rw-p 00008000 fd:01 419475     /usr/lib/libcrypt-2.15.so
:46d1a000-46d41000 rw-p 00000000 00:00 0 
:46f2d000-46f77000 r-xp 00000000 fd:01 419474     /usr/lib/libfreebl3.so
:46f77000-46f78000 r--p 0004a000 fd:01 419474     /usr/lib/libfreebl3.so
:46f78000-46f79000 rw-p 0004b000 fd:01 419474     /usr/lib/libfreebl3.so
:46f79000-46f7d000 rw-p 00000000 00:00 0 
:46fa0000-46fa7000 r-xp 00000000 fd:01 419431     /usr/lib/librt-2.15.so
:46fa7000-46fa8000 r--p 00006000 fd:01 419431     /usr/lib/librt-2.15.so
:46fa8000-46fa9000 rw-p 00007000 fd:01 419431     /usr/lib/librt-2.15.so
:470c7000-471a9000 r-xp 00000000 fd:01 419483     /usr/lib/libasound.so.2.0.0
:471a9000-471ac000 r--p 000e2000 fd:01 419483     /usr/lib/libasound.so.2.0.0
:471ac000-471ad000 rw-p 000e5000 fd:01 419483     /usr/lib/libasound.so.2.0.0
:47fe1000-47ff1000 r-xp 00000000 fd:01 419428     /usr/lib/libXext.so.6.4.0
:47ff1000-47ff2000 r--p 0000f000 fd:01 419428     /usr/lib/libXext.so.6.4.0
:47ff2000-47ff3000 rw-p 00010000 fd:01 419428     /usr/lib/libXext.so.6.4.0
:48000000-48134000 r-xp 00000000 fd:01 419427     /usr/lib/libX11.so.6.3.0
:48134000-48135000 r--p 00134000 fd:01 419427     /usr/lib/libX11.so.6.3.0
:48135000-48138000 rw-p 00135000 fd:01 419427     /usr/lib/libX11.so.6.3.0
:48190000-481d7000 r-xp 00000000 fd:01 419432     /usr/lib/libdbus-1.so.3.5.6
:481d7000-481d8000 ---p 00047000 fd:01 419432     /usr/lib/libdbus-1.so.3.5.6
:481d8000-481d9000 r--p 00047000 fd:01 419432     /usr/lib/libdbus-1.so.3.5.6
:481d9000-481da000 rw-p 00048000 fd:01 419432     /usr/lib/libdbus-1.so.3.5.6
:49eea000-49f00000 r-xp 00000000 fd:01 418224     /usr/lib/libcelt0.so.2.0.0
:49f00000-49f01000 r--p 00016000 fd:01 418224     /usr/lib/libcelt0.so.2.0.0
:49f01000-49f02000 rw-p 00017000 fd:01 418224     /usr/lib/libcelt0.so.2.0.0
:4a164000-4a165000 r-xp 00000000 fd:01 419468     /usr/lib/libX11-xcb.so.1.0.0
:4a165000-4a166000 r--p 00000000 fd:01 419468     /usr/lib/libX11-xcb.so.1.0.0
:4a166000-4a167000 rw-p 00001000 fd:01 419468     /usr/lib/libX11-xcb.so.1.0.0
:4a424000-4a58e000 r-xp 00000000 fd:01 399111     /usr/lib/libsamplerate.so.0.1.8
:4a58e000-4a58f000 r--p 00169000 fd:01 399111     /usr/lib/libsamplerate.so.0.1.8
:4a58f000-4a590000 rw-p 0016a000 fd:01 399111     /usr/lib/libsamplerate.so.0.1.8
:4a592000-4a5a0000 r-xp 00000000 fd:01 419459     /usr/lib/libXi.so.6.1.0
:4a5a0000-4a5a1000 r--p 0000d000 fd:01 419459     /usr/lib/libXi.so.6.1.0
:4a5a1000-4a5a2000 rw-p 0000e000 fd:01 419459     /usr/lib/libXi.so.6.1.0
:4a632000-4a67f000 r-xp 00000000 fd:01 414863     /usr/lib/libjack.so.0.1.0
:4a67f000-4a681000 rw-p 0004d000 fd:01 414863     /usr/lib/libjack.so.0.1.0
:4c9ea000-4ca81000 r-xp 00000000 fd:01 405167     /usr/lib/libpulsecore-1.1.so
:4ca81000-4ca82000 r--p 00096000 fd:01 405167     /usr/lib/libpulsecore-1.1.so
:4ca82000-4ca83000 rw-p 00097000 fd:01 405167     /usr/lib/libpulsecore-1.1.so
:b2100000-b2121000 rw-p 00000000 00:00 0 
:b2121000-b2200000 ---p 00000000 00:00 0 
:b226b000-b229e000 r-xp 00000000 fd:01 405915     /usr/lib/pulse-1.1/modules/module-dbus-protocol.so
:b229e000-b229f000 r--p 00032000 fd:01 405915     /usr/lib/pulse-1.1/modules/module-dbus-protocol.so
:b229f000-b22a1000 rw-p 00033000 fd:01 405915     /usr/lib/pulse-1.1/modules/module-dbus-protocol.so
:b22a1000-b22a6000 r-xp 00000000 fd:01 405925     /usr/lib/pulse-1.1/modules/module-filter-apply.so
:b22a6000-b22a7000 r--p 00004000 fd:01 405925     /usr/lib/pulse-1.1/modules/module-filter-apply.so
:b22a7000-b22a8000 rw-p 00005000 fd:01 405925     /usr/lib/pulse-1.1/modules/module-filter-apply.so
:b22a8000-b22a9000 ---p 00000000 00:00 0 
:b22a9000-b2aa9000 rw-p 00000000 00:00 0          [stack:4317]
:b2b00000-b2b21000 rw-p 00000000 00:00 0 
:b2b21000-b2c00000 ---p 00000000 00:00 0 
:b2c01000-b2c03000 r-xp 00000000 fd:01 405926     /usr/lib/pulse-1.1/modules/module-filter-heuristics.so
:b2c03000-b2c04000 r--p 00002000 fd:01 405926     /usr/lib/pulse-1.1/modules/module-filter-heuristics.so
:b2c04000-b2c05000 rw-p 00003000 fd:01 405926     /usr/lib/pulse-1.1/modules/module-filter-heuristics.so
:b2c05000-b2c08000 r-xp 00000000 fd:01 405914     /usr/lib/pulse-1.1/modules/module-cork-music-on-phone.so
:b2c08000-b2c09000 r--p 00002000 fd:01 405914     /usr/lib/pulse-1.1/modules/module-cork-music-on-phone.so
:b2c09000-b2c0a000 rw-p 00003000 fd:01 405914     /usr/lib/pulse-1.1/modules/module-cork-music-on-phone.so
:b2c0a000-b2c0c000 r-xp 00000000 fd:01 405941     /usr/lib/pulse-1.1/modules/module-position-event-sounds.so
:b2c0c000-b2c0d000 r--p 00001000 fd:01 405941     /usr/lib/pulse-1.1/modules/module-position-event-sounds.so
:b2c0d000-b2c0e000 rw-p 00002000 fd:01 405941     /usr/lib/pulse-1.1/modules/module-position-event-sounds.so
:b2c0e000-b2c13000 r-xp 00000000 fd:01 405952     /usr/lib/pulse-1.1/modules/module-suspend-on-idle.so
:b2c13000-b2c14000 r--p 00004000 fd:01 405952     /usr/lib/pulse-1.1/modules/module-suspend-on-idle.so
:b2c14000-b2c15000 rw-p 00005000 fd:01 405952     /usr/lib/pulse-1.1/modules/module-suspend-on-idle.so
:b2c15000-b2c18000 r-xp 00000000 fd:01 405930     /usr/lib/pulse-1.1/modules/module-intended-roles.so
:b2c18000-b2c19000 r--p 00002000 fd:01 405930     /usr/lib/pulse-1.1/modules/module-intended-roles.so
:b2c19000-b2c1a000 rw-p 00003000 fd:01 405930     /usr/lib/pulse-1.1/modules/module-intended-roles.so
:b2c1a000-b2c1c000 r-xp 00000000 fd:01 405905     /usr/lib/pulse-1.1/modules/module-always-sink.so
:b2c1c000-b2c1d000 r--p 00001000 fd:01 405905     /usr/lib/pulse-1.1/modules/module-always-sink.so
:b2c1d000-b2c1e000 rw-p 00002000 fd:01 405905     /usr/lib/pulse-1.1/modules/module-always-sink.so
:b2c1e000-b2c21000 r-xp 00000000 fd:01 405943     /usr/lib/pulse-1.1/modules/module-rescue-streams.so
:b2c21000-b2c22000 r--p 00002000 fd:01 405943     /usr/lib/pulse-1.1/modules/module-rescue-streams.so
:b2c22000-b2c23000 rw-p 00003000 fd:01 405943     /usr/lib/pulse-1.1/modules/module-rescue-streams.so
:b2c23000-b2c25000 r-xp 00000000 fd:01 405916     /usr/lib/pulse-1.1/modules/module-default-device-restore.so
:b2c25000-b2c26000 r--p 00001000 fd:01 405916     /usr/lib/pulse-1.1/modules/module-default-device-restore.so
:b2c26000-b2c27000 rw-p 00002000 fd:01 405916     /usr/lib/pulse-1.1/modules/module-default-device-restore.so
:b2c27000-b2c29000 r-xp 00000000 fd:01 405938     /usr/lib/pulse-1.1/modules/module-native-protocol-unix.so
:b2c29000-b2c2a000 r--p 00001000 fd:01 405938     /usr/lib/pulse-1.1/modules/module-native-protocol-unix.so
:b2c2a000-b2c2b000 rw-p 00002000 fd:01 405938     /usr/lib/pulse-1.1/modules/module-native-protocol-unix.so
:b2c2b000-b2c36000 r-xp 00000000 fd:01 405897     /usr/lib/pulse-1.1/modules/libprotocol-esound.so
:b2c36000-b2c37000 r--p 0000a000 fd:01 405897     /usr/lib/pulse-1.1/modules/libprotocol-esound.so
:b2c37000-b2c38000 rw-p 0000b000 fd:01 405897     /usr/lib/pulse-1.1/modules/libprotocol-esound.so
:b2c38000-b2c3a000 r-xp 00000000 fd:01 405923     /usr/lib/pulse-1.1/modules/module-esound-protocol-unix.so
:b2c3a000-b2c3b000 r--p 00001000 fd:01 405923     /usr/lib/pulse-1.1/modules/module-esound-protocol-unix.so
:b2c3b000-b2c3c000 rw-p 00002000 fd:01 405923     /usr/lib/pulse-1.1/modules/module-esound-protocol-unix.so
:b2c3c000-b2c47000 r-xp 00000000 fd:01 410987     /usr/lib/pulse-1.1/modules/libbluetooth-util.so
:b2c47000-b2c48000 r--p 0000a000 fd:01 410987     /usr/lib/pulse-1.1/modules/libbluetooth-util.so
:b2c48000-b2c49000 rw-p 0000b000 fd:01 410987     /usr/lib/pulse-1.1/modules/libbluetooth-util.so
:b2c49000-b2c4b000 r-xp 00000000 fd:01 410989     /usr/lib/pulse-1.1/modules/module-bluetooth-discover.so
:b2c4b000-b2c4c000 r--p 00001000 fd:01 410989     /usr/lib/pulse-1.1/modules/module-bluetooth-discover.so
:b2c4c000-b2c4d000 rw-p 00002000 fd:01 410989     /usr/lib/pulse-1.1/modules/module-bluetooth-discover.so
:b2c4d000-b2c50000 r-xp 00000000 fd:01 405931     /usr/lib/pulse-1.1/modules/module-jackdbus-detect.so
:b2c50000-b2c51000 r--p 00002000 fd:01 405931     /usr/lib/pulse-1.1/modules/module-jackdbus-detect.so
:b2c51000-b2c52000 rw-p 00003000 fd:01 405931     /usr/lib/pulse-1.1/modules/module-jackdbus-detect.so
:b2c54000-b2c55000 ---p 00000000 00:00 0 
:b2c55000-b3455000 rw-p 00000000 00:00 0          [stack:4316]
:b34ae000-b34e7000 r-xp 00000000 fd:01 405894     /usr/lib/pulse-1.1/modules/libalsa-util.so
:b34e7000-b34e8000 r--p 00038000 fd:01 405894     /usr/lib/pulse-1.1/modules/libalsa-util.so
:b34e8000-b34e9000 rw-p 00039000 fd:01 405894     /usr/lib/pulse-1.1/modules/libalsa-util.so
:b34e9000-b34ed000 r-xp 00000000 fd:01 405902     /usr/lib/pulse-1.1/modules/module-alsa-card.so
:b34ed000-b34ee000 r--p 00003000 fd:01 405902     /usr/lib/pulse-1.1/modules/module-alsa-card.so
:b34ee000-b34ef000 rw-p 00004000 fd:01 405902     /usr/lib/pulse-1.1/modules/module-alsa-card.so
:b34ef000-b34f4000 r-xp 00000000 fd:01 405956     /usr/lib/pulse-1.1/modules/module-udev-detect.so
:b34f4000-b34f5000 r--p 00004000 fd:01 405956     /usr/lib/pulse-1.1/modules/module-udev-detect.so
:b34f5000-b34f6000 rw-p 00005000 fd:01 405956     /usr/lib/pulse-1.1/modules/module-udev-detect.so
:b34f6000-b34f9000 r-xp 00000000 fd:01 405906     /usr/lib/pulse-1.1/modules/module-augment-properties.so
:b34f9000-b34fa000 r--p 00002000 fd:01 405906     /usr/lib/pulse-1.1/modules/module-augment-properties.so
:b34fa000-b34fb000 rw-p 00003000 fd:01 405906     /usr/lib/pulse-1.1/modules/module-augment-properties.so
:b34fb000-b34fc000 rw-s 00000000 fd:02 262182     /home/pscottdv/.pulse/285cb8f18db254e1b9f86cd800000014-card-database.tdb
:b34fc000-b34ff000 r-xp 00000000 fd:01 405907     /usr/lib/pulse-1.1/modules/module-card-restore.so
:b34ff000-b3500000 r--p 00002000 fd:01 405907     /usr/lib/pulse-1.1/modules/module-card-restore.so
:b3500000-b3501000 rw-p 00003000 fd:01 405907     /usr/lib/pulse-1.1/modules/module-card-restore.so
:b3501000-b3504000 rw-s 00000000 fd:02 262173     /home/pscottdv/.pulse/285cb8f18db254e1b9f86cd800000014-stream-volumes.tdb
:b3504000-b3515000 r-xp 00000000 fd:01 405951     /usr/lib/pulse-1.1/modules/module-stream-restore.so
:b3515000-b3516000 r--p 00010000 fd:01 405951     /usr/lib/pulse-1.1/modules/module-stream-restore.so
:b3516000-b3517000 rw-p 00011000 fd:01 405951     /usr/lib/pulse-1.1/modules/module-stream-restore.so
:b3517000-b351a000 rw-s 00000000 fd:02 262181     /home/pscottdv/.pulse/285cb8f18db254e1b9f86cd800000014-device-volumes.tdb
:b351a000-b3536000 r-xp 00000000 fd:01 405899     /usr/lib/pulse-1.1/modules/libprotocol-native.so
:b3536000-b3537000 r--p 0001b000 fd:01 405899     /usr/lib/pulse-1.1/modules/libprotocol-native.so
:b3537000-b3538000 rw-p 0001c000 fd:01 405899     /usr/lib/pulse-1.1/modules/libprotocol-native.so
:b3538000-b7539000 rw-s 00000000 00:0f 48692      /dev/shm/pulse-shm-2755757744
:b7539000-b7739000 r--p 00000000 fd:01 397599     /usr/lib/locale/locale-archive
:b7739000-b7742000 rw-p 00000000 00:00 0 
:b7744000-b774c000 r-xp 00000000 fd:01 405918     /usr/lib/pulse-1.1/modules/module-device-restore.so
:b774c000-b774d000 r--p 00007000 fd:01 405918     /usr/lib/pulse-1.1/modules/module-device-restore.so
:b774d000-b774e000 rw-p 00008000 fd:01 405918     /usr/lib/pulse-1.1/modules/module-device-restore.so
:b774f000-b7756000 r--s 00000000 fd:01 669370     /usr/lib/gconv/gconv-modules.cache
:b7756000-b7757000 rw-p 00000000 00:00 0 
:b7757000-b7758000 r-xp 00000000 00:00 0          [vdso]
:bff21000-bff42000 rw-p 00000000 00:00 0          [stack]

open_fds:
:0:/dev/pts/3
:pos:	0
:flags:	02
:1:/dev/pts/3
:pos:	0
:flags:	02
:2:/dev/pts/3
:pos:	0
:flags:	02
:3:socket:[49884]
:pos:	0
:flags:	02004002
:4:pipe:[48691]
:pos:	0
:flags:	02004000
:5:pipe:[48691]
:pos:	0
:flags:	02004001
:6:pipe:[48693]
:pos:	0
:flags:	02004000
:7:pipe:[48693]
:pos:	0
:flags:	02004001
:8:socket:[49931]
:pos:	0
:flags:	02004002
:9:/home/pscottdv/.pulse/285cb8f18db254e1b9f86cd800000014-device-volumes.tdb
:pos:	168
:flags:	02100002
:10:/home/pscottdv/.pulse/285cb8f18db254e1b9f86cd800000014-stream-volumes.tdb
:pos:	168
:flags:	02100002
:11:/home/pscottdv/.pulse/285cb8f18db254e1b9f86cd800000014-card-database.tdb
:pos:	168
:flags:	02100002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:socket:[48694]
:pos:	0
:flags:	02004002
:14:socket:[48695]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02000002

var_log_messages:
:Jul 15 10:27:28 stylistics rtkit-daemon[997]: Successfully demoted thread 17790 of process 17619 (/usr/bin/pulseaudio).
:Jul 15 10:27:28 stylistics rtkit-daemon[997]: Successfully demoted thread 17789 of process 17619 (/usr/bin/pulseaudio).
:Jul 15 10:27:28 stylistics rtkit-daemon[997]: Successfully demoted thread 17619 of process 17619 (/usr/bin/pulseaudio).
:Jul 15 10:27:29 stylistics dbus[756]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.1223" (uid=1000 pid=17619 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=631 comm="/usr/sbin/bluetoothd -n ")
:Jul 15 10:27:29 stylistics dbus[756]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.1223" (uid=1000 pid=17619 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=631 comm="/usr/sbin/bluetoothd -n ")
:Jul 15 10:27:29 stylistics dbus-daemon[756]: dbus[756]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.1223" (uid=1000 pid=17619 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=631 comm="/usr/sbin/bluetoothd -n ")
:Jul 15 10:27:29 stylistics dbus-daemon[756]: dbus[756]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.1223" (uid=1000 pid=17619 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=631 comm="/usr/sbin/bluetoothd -n ")
:Jul 15 10:30:46 stylistics rtkit-daemon[946]: Successfully made thread 945 of process 945 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Jul 15 10:30:47 stylistics rtkit-daemon[946]: Successfully made thread 960 of process 945 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Jul 15 10:30:47 stylistics rtkit-daemon[946]: Successfully made thread 961 of process 945 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Jul 15 10:31:28 stylistics rtkit-daemon[946]: Successfully made thread 1524 of process 1524 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 15 10:31:28 stylistics pulseaudio[1524]: [pulseaudio] pid.c: Stale PID file, overwriting.
:Jul 15 10:31:29 stylistics rtkit-daemon[946]: Successfully made thread 1529 of process 1524 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 15 10:31:29 stylistics rtkit-daemon[946]: Successfully made thread 1530 of process 1524 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 15 10:31:30 stylistics rtkit-daemon[946]: Successfully made thread 1543 of process 1543 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 15 10:31:30 stylistics pulseaudio[1543]: [pulseaudio] pid.c: Daemon already running.
:Jul 15 10:33:11 stylistics rtkit-daemon[946]: Successfully made thread 1679 of process 1679 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Jul 15 10:33:11 stylistics rtkit-daemon[946]: Successfully made thread 1691 of process 1679 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Jul 15 10:33:11 stylistics rtkit-daemon[946]: Successfully made thread 1692 of process 1679 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Jul 15 10:33:21 stylistics rtkit-daemon[946]: Successfully made thread 1849 of process 1849 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 15 10:33:21 stylistics pulseaudio[1849]: [pulseaudio] pid.c: Stale PID file, overwriting.
:Jul 15 10:33:21 stylistics rtkit-daemon[946]: Successfully made thread 1855 of process 1849 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 15 10:33:21 stylistics rtkit-daemon[946]: Successfully made thread 1856 of process 1849 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 15 10:33:41 stylistics rtkit-daemon[946]: Successfully made thread 2445 of process 2445 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Jul 15 10:33:41 stylistics rtkit-daemon[946]: Successfully made thread 2457 of process 2445 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Jul 15 10:33:41 stylistics rtkit-daemon[946]: Successfully made thread 2458 of process 2445 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Jul 15 10:34:00 stylistics rtkit-daemon[946]: Successfully made thread 2823 of process 2823 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 15 10:34:00 stylistics rtkit-daemon[946]: Successfully made thread 2888 of process 2823 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 15 10:34:00 stylistics rtkit-daemon[946]: Successfully made thread 2907 of process 2823 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:06:30 stylistics dbus[695]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.145" (uid=1000 pid=2823 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=587 comm="/usr/sbin/bluetoothd -n ")
:Jul 16 10:06:30 stylistics dbus[695]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.145" (uid=1000 pid=2823 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=587 comm="/usr/sbin/bluetoothd -n ")
:Jul 16 10:06:30 stylistics dbus-daemon[695]: dbus[695]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.145" (uid=1000 pid=2823 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=587 comm="/usr/sbin/bluetoothd -n ")
:Jul 16 10:06:30 stylistics dbus-daemon[695]: dbus[695]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.145" (uid=1000 pid=2823 comm="/usr/bin/pulseaudio --start ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=587 comm="/usr/sbin/bluetoothd -n ")
:Jul 16 10:25:06 stylistics rtkit-daemon[946]: Successfully made thread 3998 of process 3998 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:25:07 stylistics rtkit-daemon[946]: Successfully made thread 3999 of process 3998 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:25:07 stylistics rtkit-daemon[946]: Successfully made thread 4000 of process 3998 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:26:57 stylistics rtkit-daemon[946]: Successfully made thread 4024 of process 4024 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:26:57 stylistics rtkit-daemon[946]: Successfully made thread 4025 of process 4024 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:26:57 stylistics rtkit-daemon[946]: Successfully made thread 4026 of process 4024 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:27:24 stylistics rtkit-daemon[946]: Successfully made thread 4045 of process 4045 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:27:24 stylistics rtkit-daemon[946]: Successfully made thread 4046 of process 4045 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:27:24 stylistics rtkit-daemon[946]: Successfully made thread 4047 of process 4045 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:31:44 stylistics kernel: [ 8246.898806] pulseaudio[4045]: segfault at 8000008 ip 430a6ad6 sp bfcf36f4 error 4 in libc-2.15.so[43024000+1a8000]
:Jul 16 10:31:44 stylistics abrt[4176]: Saved core dump of pid 4045 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-07-16-10:31:44-4045 (19083264 bytes)
:Jul 16 10:31:49 stylistics rtkit-daemon[946]: Successfully made thread 4210 of process 4210 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:31:49 stylistics pulseaudio[4210]: [pulseaudio] pid.c: Stale PID file, overwriting.
:Jul 16 10:31:49 stylistics rtkit-daemon[946]: Successfully made thread 4211 of process 4210 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:31:49 stylistics rtkit-daemon[946]: Successfully made thread 4212 of process 4210 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:31:49 stylistics kernel: [ 8252.282155] pulseaudio[4210]: segfault at 8000008 ip 430a6ad6 sp bfbfcfc4 error 4 in libc-2.15.so[43024000+1a8000]
:Jul 16 10:31:49 stylistics abrt[4213]: Not dumping repeating crash in '/usr/bin/pulseaudio'
:Jul 16 10:31:49 stylistics pulseaudio[4207]: [pulseaudio] main.c: Daemon startup failed.
:Jul 16 10:31:49 stylistics rtkit-daemon[946]: Successfully made thread 4218 of process 4218 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:31:49 stylistics pulseaudio[4218]: [pulseaudio] pid.c: Stale PID file, overwriting.
:Jul 16 10:31:49 stylistics rtkit-daemon[946]: Successfully made thread 4220 of process 4218 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:31:49 stylistics rtkit-daemon[946]: Successfully made thread 4221 of process 4218 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:31:49 stylistics kernel: [ 8252.555917] pulseaudio[4218]: segfault at 9000008 ip 430a6ad6 sp bfec4ba4 error 4 in libc-2.15.so[43024000+1a8000]
:Jul 16 10:31:49 stylistics abrt[4222]: Not dumping repeating crash in '/usr/bin/pulseaudio'
:Jul 16 10:31:49 stylistics pulseaudio[4214]: [pulseaudio] main.c: Daemon startup failed.
:Jul 16 10:31:50 stylistics rtkit-daemon[946]: Successfully made thread 4224 of process 4224 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:31:50 stylistics pulseaudio[4224]: [pulseaudio] pid.c: Daemon already running.
:Jul 16 10:31:50 stylistics rtkit-daemon[946]: Successfully made thread 4228 of process 4228 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:31:50 stylistics pulseaudio[4228]: [pulseaudio] pid.c: Stale PID file, overwriting.
:Jul 16 10:31:50 stylistics rtkit-daemon[946]: Successfully made thread 4229 of process 4228 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:31:50 stylistics rtkit-daemon[946]: Successfully made thread 4230 of process 4228 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:31:50 stylistics kernel: [ 8252.865088] pulseaudio[4228]: segfault at 9000008 ip 430a6ad6 sp bfdf0af4 error 4 in libc-2.15.so[43024000+1a8000]
:Jul 16 10:31:50 stylistics abrt[4231]: Not dumping repeating crash in '/usr/bin/pulseaudio'
:Jul 16 10:31:50 stylistics pulseaudio[4225]: [pulseaudio] main.c: Daemon startup failed.
:Jul 16 10:32:30 stylistics rtkit-daemon[946]: Successfully made thread 4244 of process 4244 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:32:30 stylistics rtkit-daemon[946]: Successfully made thread 4245 of process 4244 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:32:30 stylistics rtkit-daemon[946]: Successfully made thread 4246 of process 4244 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:32:30 stylistics kernel: [ 8293.356649] pulseaudio[4244]: segfault at 9000008 ip 430a6ad6 sp bf871374 error 4 in libc-2.15.so[43024000+1a8000]
:Jul 16 10:32:31 stylistics abrt[4247]: Saved core dump of pid 4244 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-07-16-10:32:30-4244 (18620416 bytes)
:Jul 16 10:33:09 stylistics rtkit-daemon[946]: Successfully made thread 4277 of process 4277 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:33:10 stylistics rtkit-daemon[946]: Successfully made thread 4278 of process 4277 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:33:10 stylistics rtkit-daemon[946]: Successfully made thread 4279 of process 4277 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:33:25 stylistics rtkit-daemon[946]: Successfully made thread 4284 of process 4284 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:33:25 stylistics rtkit-daemon[946]: Successfully made thread 4285 of process 4284 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:33:25 stylistics rtkit-daemon[946]: Successfully made thread 4286 of process 4284 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:37:07 stylistics rtkit-daemon[946]: Successfully made thread 4315 of process 4315 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Jul 16 10:37:07 stylistics rtkit-daemon[946]: Successfully made thread 4316 of process 4315 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:37:07 stylistics rtkit-daemon[946]: Successfully made thread 4317 of process 4315 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Jul 16 10:37:51 stylistics kernel: [ 8614.482071] pulseaudio[4315]: segfault at 8000008 ip 430a6ad6 sp bff3f8e4 error 4 in libc-2.15.so[43024000+1a8000]
:Jul 16 10:37:52 stylistics abrt[4339]: Saved core dump of pid 4315 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-07-16-10:37:51-4315 (18915328 bytes)

END:
Comment 12 pscottdv 2012-07-16 11:49:51 EDT
ABRT also reported this backtrace to bug# 827629
Comment 13 Martin 2012-11-22 13:37:54 EST

*** This bug has been marked as a duplicate of bug 827692 ***

Note You need to log in before you can comment on or make changes to this bug.